
                                  Order Form


YES!  I want to continue the adventure!  Here is my order for the com-
mercial version of Robomaze II.  Please send me all of the following:

     * The registered version of volume 1 (The Lobby) of Robomaze II.
     * A printed program manual, including tips and hints from the Mad Scien-
       tist on how to win the game, and a secret password that activates a
       "power" mode that will give me extra hearts, money and more.
     * Volume 2 of Robomaze II with new graphics and new robot enemies.
     * Volume 3 of Robomaze II, with still more new graphics, more new
       robots, and a chance to take on the Mad Scientist himself.  (Vols.
       2 & 3 available to registered users only.)
     * A free bonus game disk containing 5 all-time favorite video games.
     * Free information on new games as they are released, including Robomaze
       III: The Final Journey, with over 625 graphic screens, 40 new enemies,
       and a shocking climax to the Robomaze story.

I am enclosing a $38.95 check, money order or credit card information.  Please
send my order immediately.  (Canadian funds only please)


Name _____________________________________________

Address __________________________________________

__________________________________________________


Computer make and model __________________________________________________



Master Card/Visa information (for credit card orders only)

Card number _______________________________________

Expiration Date ___________________________________


Robomaze II is available in Canada from Distant Markets, an authorized MVP
Software dealer.  Ask about other MVP titles available from Distant Markets.

Send order to:  Distant Markets
                Box 1149
                194 - 3803 Calgary Trail South
                Edmonton, Alberta T6J 5M8

or call: 1-800-661-7383
